package cn.reghao.oss.api.dto;

import java.io.Serializable;

/**
 * @author reghao
 * @date 2024-03-01 09:22:17
 */
public class NodeProperties implements Serializable {
    private static final long serialVersionUID = 1L;

    private String domain;
    private String secretKey;
    private String referer;

    public NodeProperties(String domain, String secretKey, String referer) {
        this.domain = domain;
        this.secretKey = secretKey;
        this.referer = referer;
    }

    public String getDomain() {
        return domain;
    }

    public String getSecretKey() {
        return secretKey;
    }

    public String getReferer() {
        return referer;
    }
}
